Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/34127/?format=api
{
"ob_id": 34127,
"uuid": "5133ee62f375445eb8444e4ca326d508",
"title": "Alfred Wegener Institute (AWI) running: experiment hist-1950 using the AWI-CM-1-1-HR model.",
"abstract": "Alfred Wegener Institute (AWI) running the \"coupled historical 1950-2014\" (hist-1950) experiment using the AWI-CM-1-1-HR model. See linked documentation for available information for each component.",
"keywords": "CMIP6, WCRP, climate change, AWI, AWI-CM-1-1-HR, hist-1950, 3hr, Oday, Omon",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}